Loading...
Searching...
No Matches
{un,or}ghr: generate Q from gehrd
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for {un,or}ghr: generate Q from gehrd:

## Functions

subroutine | cunghr (n, ilo, ihi, a, lda, tau, work, lwork, info)
| CUNGHR
subroutine | dorghr (n, ilo, ihi, a, lda, tau, work, lwork, info)
| DORGHR
subroutine | sorghr (n, ilo, ihi, a, lda, tau, work, lwork, info)
| SORGHR
subroutine | zunghr (n, ilo, ihi, a, lda, tau, work, lwork, info)
| ZUNGHR

## Detailed Description